div.photo-photos{
	float:left; 
	width:100%;}
div.photo-img-outer{
	float:left; 
	margin:1px;}
div.edit{
	position:relative;}
div.edit input{
	position:absolute;
	left:5px;
	top:5px;
	z-index:10;}
div.photo-photo{
	float:left;
	padding:5px; 
	border:1px solid #CACACA; 
	background-color:#FFFFFF;
	display:block;}
div.photo-photo img {
	border:1px solid #BBBBBB;}

/* Общие стили */ 
div.photo-controls a {
	margin:5px;}
div.photo-controls {
	margin:7px 0px; 
	clear:both; 
	width:100%;}
div.photo-navigation{
	padding:7px 0px;}
div.empty-clear{
	clear:both;
	width:100%;}
div.photo-error{}
/* /Общие стили */ 